@import url('https://fonts.googleapis.com/css?family=Muli:400,800&display=swap');

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
  font-family: 'Muli', sans-serif;
  /* font-family: 'Muli', sans-serif; */
  direction: ltr;
}

strong {
    font-weight: bold;
}

header #topbar-row #lang-list {
    float: right;
    margin: 12px 40px 12px 0px;
}

.logo-fta {
    float: right;
}

.about-us .about-us-title h1,.about-us .about-us-title h2 , .brands-section .brands-title h1, .brands-section .brands-title h2, 
.contact-us .contact-us-title h1, .post-section .post-title {
  margin: 50px 111px 0 50px;
  position: relative;
}

.about-us .about-us-title h1::before, .about-us .about-us-title h2::before, .brands-section .brands-title h1::before, .brands-section .brands-title h2::before,
.contact-us .contact-us-title h1::before, .post-section .post-title::before {
  content: "";
  position: absolute;
  right: -111px;
  top: 20px;
  width: 0px;
  height: 0px;
  border-left: 0;
  border-bottom: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;

}
.post-section .post-meta, .tags {
    margin: 20px 50px;
}
.brands-section .brands-title .brands-sub-title, .brands-description {
    margin: 20px 50px;
}
.about-us .about-us-flex p {
    padding: 50px 0px 50px 60px;
}

.news-section .news-title-flex h2 {
    padding: 0 20px 0 60px;
}

/* .news-section .news-title-flex span {
    border: none;

} */

.news-section .news-title-flex a {
    margin: 0 60px 0 60px;
}

.catalog {
    margin-top: 80px;
}

.footer-second-row {
    direction: rtl;
}

.MegaMenu ul li.has-sub ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0 !important;
    padding: 0;
    transition: all .5s ease-in-out;
    transition: all .2s ease-in-out;
    border-radius: 3px;
    transform: translateY(1px);
}

.MegaMenu ul > li.has-sub ul ul {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateX(101%);
}

.MegaMenu .has-megamenu ul.sub-menu > li {
    text-align: left;
}

.product-details-flex-container .content-product .theiaStickySidebar > h1 {
    border-radius: 20px 0;
}

/* .product-details-flex-container .content-product .theiaStickySidebar div::before {
    content: "";
    width: 2px;
    height: 90%;
    background-color: #9acd32;
    position: absolute;
    top: 51px;
    left: 20px;
} */

/* .product-details-flex-container .content-product .theiaStickySidebar div {
    padding-left: 20px;
} */

.mobile-search {
    float: right;
    margin-right: 30px;
}

.btn-search {
    margin: 9px 12px 0 0;
    float: right;
}

.contact-us-flex-container .contact-us-flex-item2 .contact-details ul {
    margin: 50px 0 0 20px;
}


footer .footer-first-row .footer-column-3 {
    margin-left: 0;
}


.product-info {
    border-left: 1px solid #9acd32;
    border-right: 0;
    padding: 15px 0px 0 10px;
}
ul.tabs li {
    border-radius: 20px 0;
}

@media (max-width: 1250px){

    .about-us .about-us-flex p {
        padding: 20px 20px;
      }


}

@media (max-width: 992px){

    .about-us .about-us-flex p {
        padding: 20px 20px;
      }


}

@media (max-width: 768px){
     
    .about-us .about-us-flex p {
        padding: 20px 20px;
      }


}

@media (max-width: 480px){
     
    .about-us .about-us-flex p {
        padding: 20px 20px;
      }


}